# Graphic3d_Array1OfVector.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Graphic3d_Vector
#define | Array1Item_hxx <Graphic3d_Vector.hxx>
#define | TCollection_Array1 Graphic3d_Array1OfVector
#define | TCollection_Array1_hxx <Graphic3d_Array1OfVector.hxx>

## Define Documentation

#define Array1Item Graphic3d_Vector

#define Array1Item_hxx <Graphic3d_Vector.hxx>

#define TCollection_Array1 Graphic3d_Array1OfVector

#define TCollection_Array1_hxx <Graphic3d_Array1OfVector.hxx>